.cc1 .ff0{font-family:sans-serif;visibility:hidden;}
.cc1 .sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.cc1 .sc_{-webkit-text-stroke:0px transparent;}
}
.cc1 .y0{bottom:0.000000px;}
.cc1 .h0{height:1389.016783px;}
.cc1 .h1{height:1389.016816px;}
.cc1 .w0{width:981.549888px;}
.cc1 .w1{width:982.099776px;}
.cc1 .x0{left:0.000000px;}
@media print{
.cc1 .y0{bottom:0.000000pt;}
.cc1 .h0{height:841.999980pt;}
.cc1 .h1{height:842.000000pt;}
.cc1 .w0{width:595.000000pt;}
.cc1 .w1{width:595.333333pt;}
.cc1 .x0{left:0.000000pt;}
}
